<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="170dp"
        android:layout_marginStart="15dp"
        android:layout_marginEnd="15dp"
        android:layout_marginBottom="10dp"
        app:cardCornerRadius="10dp"
        app:cardElevation="0dp">

        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <ImageView
                android:id="@+id/preview"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:scaleType="centerCrop" />

            <com.wall.various.wallpaper.helper.TxtView
                android:id="@+id/tv_class_name"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@color/color_main_view"
                android:gravity="center"
                android:text="@string/app_name"
                android:textColor="@color/white"
                android:textSize="16sp"
                app:apply_font="true"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintRight_toRightOf="parent" />

            <!--    <androidx.recyclerview.widget.RecyclerView-->
            <!--        android:id="@+id/child_recycler"-->
            <!--        android:layout_width="match_parent"-->
            <!--        android:layout_height="wrap_content"-->
            <!--        app:layout_constraintTop_toBottomOf="@id/tv_class_name" />-->

        </androidx.constraintlayout.widget.ConstraintLayout>
    </androidx.cardview.widget.CardView>

    <View
        android:id="@+id/space_view"
        android:layout_width="match_parent"
        android:layout_height="80dp" />
</LinearLayout>